API Reference
Make an ephemeral rule permanent
Enabled per organisation
This endpoint answers
403 until our staff enable the Firewall API flag on your organisation, and its ability cannot be granted to a key before then. Open a ticket saying what you intend to build — see Activation.Authorization
BearerAuth firewall.manageAuthorizationBearer <token>
Your organisation API key: Authorization: Bearer tbk_...
In: header
Scope: firewall.manage
Path Parameters
ref*string
Response Body
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/rules/filter:mcje:207.174.40.5:25565/lease"{ "data": { "ref": "string", "status": "permanent" }}